
/**
 * Allgemeines & Resets
 */

	* {
		padding: 0;
		margin: 0;
		box-sizing: border-box;
		list-style-type: none;
		font-size: inherit;
		font-family: inherit;
	}

	html {
		color: #424242;
		font-size: 16px;
		font-family: 'Raleway', sans-serif;
		font-weight: 200;
		background-color: #E5E5E5;
	}

	img {
		max-width: 100%;
		height: auto;
	}

	section {
		position: relative;
	}

	.clear {
		clear: both;
		line-height: 0;
		height: 0;
		font-size: 0;
	}

	a {
		color: #3475B4;
		text-decoration: none;
	}

	a:hover {
		color: #3475B4;
		text-decoration: underline;
	}

	strong {
		font-weight: 500;
	}

	small {
		font-size: 12px;
	}

/**
 * Zentrierte Container-Darstellung
 */

	.container {
		position: relative;
		width: 1100px;
		margin: 0 auto 0 auto;
	}

	@media screen and (max-width: 1140px) {
		.container {
			width: 100%;
			padding-left: 20px;
			padding-right: 20px;
		}
	}

/* Buttons
-----------*/

	.btn {
		text-decoration:none;
		display:inline-block;
		background-color: #0C7DD8;
		color: #FFFFFF;
		border: none;
		border-radius: 3px;
		padding: 8px 15px;
		cursor: pointer;
		font-size: 14px;
	}


	.btn.is-green {
		background-color: #91C515;
	}

	.btn.is-red {
		background-color: #c44536;
	}

	.btn.is-grey {
		background-color: #CECECE;
	}

	.btn:hover {
		color: #FFFFFF;
		text-decoration: none;
		opacity: 0.8;
	}

/* Brotkrumenpfad
------------------*/

	.breadcrumb {
		padding: 0 15px 10px 0px;
		margin: 30px 0 0 0;
	}

	.breadcrumb li {
		display: inline-block;
	}

	.breadcrumb a {
		display: block;
		font-size: 12px;
		color: #888888;
		padding: 0 13px 0 0;
		background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTIwMCIgaGVpZ2h0PSIxMjAwIiB2aWV3Qm94PSIwIDAgMTIwMCAxMjAwIj48Zz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2MDAgNjAwKSBzY2FsZSgwLjY5IDAuNjkpIHJvdGF0ZSgwKSB0cmFuc2xhdGUoLTYwMCAtNjAwKSIgc3R5bGU9ImZpbGw6Izg0ODQ4NCI+PHN2ZyBmaWxsPSIjODQ4NDg0IiB4bWxuczp4PSJodHRwOi8vbnMuYWRvYmUuY29tL0V4dGVuc2liaWxpdHkvMS4wLyIgeG1sbnM6aT0iaHR0cDovL25zLmFkb2JlLmNvbS9BZG9iZUlsbHVzdHJhdG9yLzEwLjAvIiB4bWxuczpncmFwaD0iaHR0cDovL25zLmFkb2JlLmNvbS9HcmFwaHMvMS4wLyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEwMCAxMDA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48ZyBpOmV4dHJhbmVvdXM9InNlbGYiPjxwb2x5Z29uIHBvaW50cz0iMzAsOTcuNSAyMi41LDg5LjkgNjIuNCw1MCAyMi41LDEwLjEgMzAsMi41IDc3LjUsNTAgICAiPjwvcG9seWdvbj48L2c+PC9nPjwvc3ZnPjwvZz48L2c+PC9zdmc+");
		background-size: 10px 10px;
		background-repeat: no-repeat;
		background-position: center right;
	}

	.breadcrumb li:last-of-type a {
		padding-right: 0;
		background-image: none;
	}


/* Formulare
-------------*/

	.field {
		margin-bottom: 20px;
	}

	.field label {
		display: block;
		padding-top: 4px;
		margin-bottom: 5px;
	}

	.field {
		margin-bottom: 20px;
	}

	.field input[type='text'],
	.field input[type='password'],
	.field textarea,
	.field select {
		display: inline-block;
		border: 1px solid #CCCCCC;
		border-radius: 3px;
		padding: 7px 10px;
		width: 100%;
	}

	.order__section {
		padding: 20px;
		margin-bottom: 10px;
		background-color: #F2F2F2;
		margin-bottom: 30px;
	}

/* Inhalte
-----------*/

	main {
		background-color: #FFFFFF;
	}

	main:before {
		content: '';
		display: block;
		clear: both;
		height: 50px;
	}

	main:after {
		content: '';
		display: block;
		clear: both;
		height: 75px;
	}

	main h1 {
		font-size: 37px;
		font-weight: 200;
		margin: 0 0 30px 0;
		color: #0C7DD8;
	}

	main h1 span {
		font-family: "PT Serif";
		color: #91C515;
		font-weight: 700;
	}

	main h2 {
		font-size: 25px;
		margin-bottom: 30px;
	}

	main p {
		margin-bottom: 15px;
		line-height: 23px;
		font-weight: 300;
	}

	main hr {
		border: none;
		border-top: 1px dotted #CCCCCC;
		padding-top: 50px;
		width: calc(100% - 50px);
		margin: 30px auto 0 auto;
	}

	/* Listen
	----------*/

		main ul {
			margin-left: 20px;
			margin-bottom: 20px;
		}

		main ul li {
			list-style-type: disc;
			margin-bottom: 4px;
		}

/* Detail-Liste
----------------*/

	.detaillist {
		margin-left: 0;
	}

	.detaillist li {
		display: block;
		margin-bottom: 7px;
	}

	.detaillist li .fa {
		display: inline-block;
		padding-right: 5px;
	}

/* Header
----------*/

	header {
		position: relative;
		display: block;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
		z-index: 10;
		height: 60px;
		background-color: #FFFFFF;
	}

	@media screen and (max-width: 1050px) {
		header {
			position: fixed;
			width: 100%;
			background-color: #FFFFFF;
			z-index: 10;
		}
	}

/* Logo
--------*/

	.logo {
		position: absolute;
		top: 0;
		left: 0;
		width: 200px;
		height: 50px;
		display: block;
	}

	.logo img {
		display: block;
		max-height: 40px;
		margin: 12px 0 5px 0;
	}

	@media screen and (max-width: 1140px) {
		.logo img {
			margin-left: 20px;
		}
	}

/* Navigation
--------------*/

	.headernav {
		position: absolute;
		top: 0;
		right: 0;
	}

	@media screen and (max-width: 1050px) {
		.headernav {
			right: 55px;
		}

		.headernav .hide-on-small {
			display: none;
		}
	}

	@media screen and (max-width: 630px) {
		.headernav .hide-on-small {
			display: block;
		}
		.headernav {
			display: none;
		}
	}

	.headernav__entry {
		display: block;
		float: left;
	}

	.headernav__link {
		display: block;
		font-weight: 200;
		font-size: 15px;
		color: #666666;
		margin: 20px 15px 0 15px;
	}

	.headernav__link strong {
		font-weight: 700;
		color: #0C7DD8;
	}

	/* Login-Button
	----------------*/

		.headernav__login {
			display: inline-block;
			height: 25px;
			margin: 17px 0 0 15px;
			padding: 2px 15px 2px 35px;
			font-size: 15px;
			background-color: #3475B4;
			border-radius: 3px;
			color: #FFFFFF;
			background-image: url('../img/icon/login.svg');
			background-size: 14px 14px;
			background-repeat: no-repeat;
			background-position: center left 15px;
		}

		.headernav__login:hover {
			opacity: 0.8;
			text-decoration: none;
			color: #FFFFFF;
		}

	/* Sprachwechsel
	-----------------*/

		.headernav__langlink {
			display: inline-block;
			height: 25px;
			margin: 17px 0 0 30px;
			font-weight: 200;
		}

		@media screen and (max-width: 1140px) {
			.headernav__langlink {
				margin-right: 20px;
			}
		}

		.headernav__langlink img {
			max-height: 100%;
			border-radius: 3px;
		}

		.headernav__langlink:hover {
			opacity: 0.8;
		}

/* Mobile Navigation
---------------------*/

	.mobilemenu {
		display: none;
	}

	@media screen and (max-width: 1050px) {

		.mobilemenu {
			display: none;
			position: fixed;
			top: 60px;
			right: 0;
			width: 100%;
			background-color: #FFFFFF;
			border-top: 1px solid #DDDDDD;
			-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
			z-index: 1;
		}

		.mobilemenu__entry {
			display: block;
			position: relative;
			border-bottom: 1px dotted #DDDDDD;
		}

		.mobilemenu__link {
			display: block;
			padding: 10px 20px;
		}

		.mobilemenu__langlink {
			display: block;
			position: absolute;
			top: 50px;
			right: 20px;
			margin: 17px 0 0 30px;
			font-weight: 200;
			height: 18px;
			width: auto;
			text-decoration: none !important;
		}

		.mobilemenu__langlink img {
			border-radius: 3px;
			height: 22px;
			vertical-align: middle;
			position: relative;
			top: -2px;
			margin-left: 5px;
		}

		.mobilemenu__login {
			display: block;
			height: auto;

			font-size: 15px;
			background-color: #3475B4;
			border-radius: 3px;
			color: #FFFFFF;
			background-image: url('../img/icon/login.svg');
			background-size: 25px;
			background-repeat: no-repeat;
			background-position: center left 15px;
			margin: 20px 20px 10px 20px;
			padding: 15px 20px 15px 50px;
		}

		.mobilemenu__login:hover {
			opacity: 0.8;
			text-decoration: none;
			color: #FFFFFF;
		}
	}

/* Menü-Toogler
----------------*/

	.mobilemenu-toggler {
		display: none;
		height: 40px;
		width: 40px;
		position: fixed;
		top: 10px;
		right: 15px;
		background-image: url('../img/icon/menu-toggler.svg');
		background-size: 40px 40px;
		background-repeat: no-repeat;
		background-position: center center;
		cursor: pointer;
		z-index: 11;
	}

	.mobilemenu-toggler:hover {
		opacity: 0.8;
	}

	@media screen and (max-width: 1050px) {
		.mobilemenu-toggler {
			display: block;
		}
	}


/* Feature-Container
---------------------*/

	.feature {
		position: relative;
		min-height: 500px;
		background-image: url('../img/emotion.jpg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}

	.feature > .container {
		position: relative;
		height: 500px;
	}

	@media screen and (max-width: 1050px) {
		.feature > .container {
			height: 561px;
		}
	}

	@media screen and (max-width: 992px) {
		.feature > .container {
			height: 656px;
		}
	}

	@media screen and (max-width: 559px) {
		.feature > .container {
			height: 700px;
		}
	}

	@media screen and (max-width: 480px) {
		.feature > .container {
			height: 775px;
		}
	}

	@media screen and (max-width: 375px) {
		.feature > .container {
			height: 735px;
		}
	}

	/* Feature-Überschrift
	-----------------------*/

		.featurebox__caption {
			font-size: 40px;
			margin-bottom: 50px;
			color: #3475B4;
		}

		.featurebox__caption strong {
			font-family: 'PT Serif', serif;
			font-weight: 700;
			color: #03263E;
		}

		.featurebox__caption strong span {
			color: #91C515;
		}

	/* Featurebox-Inhalt
	---------------------*/

		.featurebox__content {
			font-size: 25px;
			line-height: 40px;
			font-weight: 100;
			color: #666666;
			line-height: 30px;
			margin-bottom: 30px;
		}

		.featurebox__selection {
			display: inline-block;
			margin-top: 7px;
			clear: both;
		}

		.featurebox__selection,
		.featurebox__selection * {
			cursor: pointer;
		}

		.featurebox__selection:hover {
			opacity: 0.8;
		}

		.featurebox__selection input {
			display: none;
		}

		/* Checkbox
		------------*/

			.featurebox__checkbox {
				display: inline-block;
				height: 15px;
				width: 15px;
				border: 1px solid #0C7DD8;
				border-radius: 3px;
				background-color: #FFFFFF;
			}

			.featurebox__checkbox.is-active {
				background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTIwMCIgaGVpZ2h0PSIxMjAwIiB2aWV3Qm94PSIwIDAgMTIwMCAxMjAwIj48Zz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2MDAgNjAwKSBzY2FsZSgwLjY5IDAuNjkpIHJvdGF0ZSgwKSB0cmFuc2xhdGUoLTYwMCAtNjAwKSIgc3R5bGU9ImZpbGw6IzRENEQ0RCI+PHN2ZyBmaWxsPSIjNEQ0RDREIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTIgMTAiIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiPjx0aXRsZT5jaGVja21hcms8L3RpdGxlPjxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPjxnIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xODUuMDAwMDAwLCAtMTk4NS4wMDAwMDApIiBmaWxsPSIjNEQ0RDREIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg0MC4wMDAwMDAsIDE2ODAuMDAwMDAwKSI+PHBhdGggZD0iTTE1NS44MzMyNSwzMDUuNTk0NSBDMTU1LjY4ODI1LDMwNS40NDc1IDE1NS40NDgyNSwzMDUuNDQ3NSAxNTUuMzAyMjUsMzA1LjU5NDUgTDE0OS43MDQyNSwzMTEuMTgxNSBDMTQ5LjU1ODI1LDMxMS4zMzA1IDE0OS4zMTkyNSwzMTEuMzMwNSAxNDkuMTczMjUsMzExLjE4MTUgTDE0Ni43MjAyNSwzMDguNjc2NSBDMTQ2LjY0ODI1LDMwOC42MDM1IDE0Ni41NTIyNSwzMDguNTY2NSAxNDYuNDU3MjUsMzA4LjU2NjUgQzE0Ni4zNjAyNSwzMDguNTY1NSAxNDYuMjYyMjUsMzA4LjYwMTUgMTQ2LjE4ODI1LDMwOC42NzY1IEwxNDUuMTA1MjUsMzA5LjY1NDUgQzE0NS4wMzIyNSwzMDkuNzI4NSAxNDQuOTkzMjUsMzA5LjgyMTUgMTQ0Ljk5MzI1LDMwOS45MTg1IEMxNDQuOTkzMjUsMzEwLjAxNTUgMTQ1LjAzMjI1LDMxMC4xMTg1IDE0NS4xMDUyNSwzMTAuMTkxNSBMMTQ5LjE3MzI1LDMxNC40MDU1IEMxNDkuMzE5MjUsMzE0LjU1MjUgMTQ5LjU1ODI1LDMxNC41NTI1IDE0OS43MDQyNSwzMTQuNDA1NSBMMTU2Ljg5NzI1LDMwNy4yMDY1IEMxNTcuMDQzMjUsMzA3LjA1OTUgMTU3LjA0MzI1LDMwNi44MTY1IDE1Ni44OTcyNSwzMDYuNjY5NSBMMTU1LjgzMzI1LDMwNS41OTQ1IEwxNTUuODMzMjUsMzA1LjU5NDUgWiI+PC9wYXRoPjwvZz48L2c+PC9nPjwvc3ZnPjwvZz48L2c+PC9zdmc+");
				background-size: 15px 15px;
				background-position: center center;
			}

	.homesearch {
		position: absolute;
		bottom: 20px;
		width: 100%;
	}
	@media screen and (max-width: 1140px) {
		.homesearch {
			width: calc(100% - 40px);
		}
	}

	.homesearch__label__jobcategory,
	.homesearch__label__jobtype,
	.homesearch__label__jobsearch {
		display: block;
		margin-bottom: 10px;
		font-size: 20px;
		text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	}

	.homesearch__label__jobcategory { color: #03263E; }
	.homesearch__label__jobtype { color: #91C515; }
	.homesearch__label__jobsearch { color: #3475B4; }

	.homesearch__jobsearch,
	.homesearch__jobcategory,
	.homesearch__jobtype {
		display: block;
		width: 100%;
		border: none;
		padding: 10px;
		border-radius: 3px;
		color: #FFFFFF;
	}

	.homesearch__jobcategory {
		background-color: #03263E;
	}

	.homesearch__jobtype {
		background-color: #91C515;
	}

	.homesearch__jobsearch {
		position: relative;
		background-color: #FFFFFF;
		border: 2px solid #3475B4;
		height: 41px;
		background-image: url('../img/icon/search.svg');
		background-size: 22px 22px;
		background-repeat: no-repeat;
		background-position: center right 10px;
	}

	.homesearch__jobsearch input {
		position: absolute;
		top: 0;
		right: 40px;
		bottom: 0;
		left: 0;
		height: 100%;
		width: calc(100% - 40px);
		padding-left: 10px;
		border: none;
	}

	.feature-searchcontainer__select option {
		color: #FFFFFF;
		font-weight: 200;
	}

/* Joblist
-----------*/

	.joblist {
		margin: 0 -15px 0 -15px;
	}

	@media screen and (max-width: 1100px) {
		.joblist {
			margin: 0;
		}
	}

	.joblist:after {
		content: "";
		clear: both;
		display: table;
	}

	.joblist__entry {
		display: block;
		float: left;
		width: calc((100% / 4) - 30px);
		margin-left: 15px;
		margin-right: 15px;
		margin-bottom: 20px;
	}

		@media screen and (max-width: 800px) {
			.joblist__entry {
				width: calc((100% / 2) - 30px);
				margin-bottom: 50px;
			}
		}

		@media screen and (max-width: 480px) {
			.joblist__entry {
				width: calc(100% - 30px);
				margin-bottom: 50px;
			}
		}

		/* Clear bei Tutorial-Boxen
		----------------------------*/

			.joblist__entry:nth-child(4n+1){
				clear:left
			}

			@media screen and (max-width: 768px) {
				.joblist__entry:nth-child(2n+1){
					clear:left
				}
			}

	.joblist__title {
		font-size: 23px;
		margin-bottom: 7px;
	}

	.joblist__image {
		border: 2px solid #B3B3B3;
		border-radius: 3px;
		margin-bottom: 10px;
	}

	.joblist__image:hover {
		opacity: 0.8;
	}

	.joblist__location {
		background-image: url('../img/icon/pin.svg');
		background-repeat: no-repeat;
		background-position: 1px 2px;
		background-size: 20px 20px;
		padding-left: 30px;
		margin-bottom: 10px;
		font-weight: 200;
	}

	.joblist__summary {
		padding-left: 30px;
		font-size: 14px;
	}

	.joblist__summary strong {
		font-weight: 500;

	}

/* Footer
----------*/

	footer {
		position: relative;
		background-color: #E5E5E5;
		padding: 50px 0 50px 0;
	}

	.footer-icon {
		position: absolute;
		top: -75px;
		max-width: 150px;
	}

	.footer-text__caption {
		position: relative;
		font-size: 35px;
		text-align: center;
		font-weight: 200;
		color: #0C7DD8;
		margin-bottom: 25px;
	}

	.footer-text__captionimg {
		max-height: 40px;
		position: relative;
		top: 10px;
	}

	/* Footer Inhalte
	------------------*/

		.footer__title {
			font-family: "PT Serif";
			color: #03263E;
			font-size: 23px;
			font-weight: 700;
			margin-bottom: 12px;
		}

		@media screen and (max-width: 559px) {
			.footer__title {
				margin-top: 30px;
			}
		}

		.footer__search {
			display: block;
			position: relative;
			background-color: #B3B3B3;
			border-radius: 3px;
			height: 40px;
			background-image: url('../img/icon/search-w.svg');
			background-repeat: no-repeat;
			background-size: 20px 20px;
			background-position: center right 10px;
			margin-bottom: 30px;
		}

		.footer__search input {
			position: absolute;
			top: 0;
			width: calc(100% - 40px);
			left: 0;
			height: 100%;
			border: none;
			background-color: transparent;
			border-right: 1px solid #FFFFFF;
			color: #FFFFFF;
			font-weight: 200 !important;
			padding-left: 10px;
		}

		.footer__copyright {
			display: block;
			font-size: 13px;
		}

	/* Hotlines (mittlere Spalte)
	------------------------------*/

		.footer__hotline {
			position: relative;
			margin-bottom: 10px;
			padding-left: 40px;
		}

		.footer__hotline strong {
			font-weight: 700;
		}

		.footer__flags {
			position: absolute;
			top: 5px;
			left: 0;
			width: 30px;
		}

		.footer__flags img {
			border-radius: 3px;
			margin-bottom: 5px;
			-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
			width: calc(100% - 5px);
		}

	/* Spalte 1
	------------*/

	.footer__col1 p {
		margin-bottom: 10px;
	}

	.footer__col1 a {
		text-decoration: underline;
	}

/* Fehlermeldungen
-------------------*/

	.error-message {
		padding: 10px 15px;
		border-radius: 5px;
		background-color: #c44536;
		color: #FFFFFF;
		text-align: center;
		margin-bottom: 15px;
		font-weight: 200;
		font-size: 15px;
	}

	/* Fehlermeldungen in Formularen
	---------------------------------*/

		.field-error {
			clear: both;
			display: inline-block;
			padding: 5px 10px;
			margin-top: 10px;
			border-radius: 5px;
			background-color: #c44536;
			color: #FFFFFF;
			text-align: left;
			font-weight: 200;
			font-size: 13px;
		}

/* Inhaltcontainer
-------------------*/

	.blockcontainer {
		background-color: #FFFFFF;
		border-radius: 3px;
	}

	.blockcontainer > h2 {
		padding: 0;
	}

	.blockcontainer > form {
		padding: 0 20px 20px 20px;
	}

/* Tabs
--------*/

	.portaltabs {
		background-repeat: repeat-x;
		min-height: 50px;
		position: relative;
		margin: 0 !important;
		z-index: 1;
		border-bottom: 1px solid #DDDDDD;
	}

	.portaltabs > li {
		display: inline-block;
		float: left;
		height: 49px;
		line-height: 50px;
		padding: 0 30px 0 30px;
		cursor: pointer;
		color: #424242;
		position: relative;
		font-size: 14px;
	}

	.portaltabs li.active {
		background-color: #FFFFFF;
		opacity: 1;
		background-image: none;
		position: relative;
	}

	.portaltabs li.active:after {
		content: '';
		display: block;
		height: 5px;
		width: calc(100% - 40px);
		background-color: #3475B4;
		position: absolute;
		bottom: 0;
		left: 20px;
	}

	[data-tab-id] {
		display: none !important;
	}
	[data-tab-id].active {
		display: block !important;
	}

/* Tabelle
-----------*/

	main table {
		width: 100%;
		border-collapse: collapse;
	}

	main table th,
	main table td {
		padding: 10px 20px;
		text-align: left;
		vertical-align: top;
		border-bottom: 1px dotted #DDDDDD;
	}

/* Portal: Jobkäufe
--------------------*/

	.jobpurchase {
		position: relative;
		background-color: #FFFFFF;
		border-radius: 3px;
		margin-bottom: 20px;
		padding: 20px;
	}

	.jobpurchase__info {
		font-size: 13px;
		color: #777777;
	}

	.jobpurchase__edit {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 30px;
		border-left: 1px solid #DDDDDD;
		text-align: center;
		line-height: 30px;
		cursor: pointer;
	}

	.jobpurchase__edit:hover {
		background-color: #cecece;
	}

	/* Toolbar
	-----------*/

		.jobpurchase__toolbar {
			position: absolute;
			top: 20px;
			right: 20px;
		}

	.jobpurchase_status {
		text-decoration:none;
		display:inline-block;
		background-color: #cecece;
		color: #FFFFFF;
		border: none;
		border-radius: 3px;
		padding: 5px 15px 5px 15px;
		cursor: pointer;
		floar: right;
	}



	.jobpurchase_status:hover {
		color: #FFFFFF;
		text-decoration: none;
		opacity: 0.8;
	}

	.jobpurchase__enddate {
		display: block;
		position: absolute;
		bottom: 20px;
		right: 20px;
	}

/* Label
---------*/

	.label {
		color: #FFFFFF;
		font-size: 11px;
		display: inline-block;
		border-radius: 3px;
		padding: 2px 10px;
		font-weight: 600;
		background-color: #999999;
	}

	.label-success {
		background-color: #91C515;
	}

	.label-error {
		background-color: #f44336;
	}

	.label-info {
		background-color: #0C7DD8;
	}

	.label-warning {
		background-color: #ff9800;
	}

	.label-borderd {
		background-color: #FFFFFF;
		color: #333333;
		border: 1px solid #DDDDDD;
		margin: 0 10px 0 10px;
	}

	.breadcrumb .label {
		position: relative;
		top: -3px;
		margin-left: 5px;
}

/* Preisbox
------------*/

	.pricebox {
		border: 3px solid #DDDDDD;
		padding: 20px;
		background-color: #FFFFFF;
	}

	.pricebox__title {
		font-size: 30px;
		font-weight: bold;
		margin-bottom: 20px;
		float: left;
	}

	.pricebox__text {
		font-size: 20px;
		margin-bottom: 20px;
		clear: both;
	}

	.pricebox__pricelabel {
		display: block;
		text-align: right;
		font-size: 50px;
		margin-bottom: 20px;
	}

	.pricebox.is-active {
		border: 3px solid #0C7DD8;
	}

	.pricebox.is-active .btn {
		background-color: #FFFFFF;
	}

/* Optionbox
-------------*/

	.optionbox {
		display: block;
		border: 1px solid #DDDDDD;
		margin-bottom: 10px;
		background-color: #FFFFFF;
	}

	.optionbox__header {
		position: relative;
		font-size: 20px;
		padding: 20px 20px 20px 30px;
		cursor: pointer;
	}

	.optionbox__header .fa {
		display: block;
		height: 20px;
		width: 20px;
		position: absolute;
		top: 22px;
		left: 20px;
	}

	/* Checkbox
	------------*/

		.optionbox__checkbox {
			display: block;
			position: absolute;
			top: 20px;
			right: 20px;
			height: 25px;
			width: 25px;
			border: 1px solid #DDDDDD;
			cursor: pointer;
		}

			.optionbox__checkbox:hover {
				background-color: #efefef;
			}

		.optionbox__checkbox.active {
			background-color: #3475B4;
			background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTIwMCIgaGVpZ2h0PSIxMjAwIiB2aWV3Qm94PSIwIDAgMTIwMCAxMjAwIj48Zz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2MDAgNjAwKSBzY2FsZSgwLjY5IDAuNjkpIHJvdGF0ZSgwKSB0cmFuc2xhdGUoLTYwMCAtNjAwKSIgc3R5bGU9ImZpbGw6I0ZGRkZGRiI+PHN2ZyBmaWxsPSIjRkZGRkZGIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTIgMTAiIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiPjx0aXRsZT5jaGVja21hcms8L3RpdGxlPjxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPjxnIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xODUuMDAwMDAwLCAtMTk4NS4wMDAwMDApIiBmaWxsPSIjRkZGRkZGIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg0MC4wMDAwMDAsIDE2ODAuMDAwMDAwKSI+PHBhdGggZD0iTTE1NS44MzMyNSwzMDUuNTk0NSBDMTU1LjY4ODI1LDMwNS40NDc1IDE1NS40NDgyNSwzMDUuNDQ3NSAxNTUuMzAyMjUsMzA1LjU5NDUgTDE0OS43MDQyNSwzMTEuMTgxNSBDMTQ5LjU1ODI1LDMxMS4zMzA1IDE0OS4zMTkyNSwzMTEuMzMwNSAxNDkuMTczMjUsMzExLjE4MTUgTDE0Ni43MjAyNSwzMDguNjc2NSBDMTQ2LjY0ODI1LDMwOC42MDM1IDE0Ni41NTIyNSwzMDguNTY2NSAxNDYuNDU3MjUsMzA4LjU2NjUgQzE0Ni4zNjAyNSwzMDguNTY1NSAxNDYuMjYyMjUsMzA4LjYwMTUgMTQ2LjE4ODI1LDMwOC42NzY1IEwxNDUuMTA1MjUsMzA5LjY1NDUgQzE0NS4wMzIyNSwzMDkuNzI4NSAxNDQuOTkzMjUsMzA5LjgyMTUgMTQ0Ljk5MzI1LDMwOS45MTg1IEMxNDQuOTkzMjUsMzEwLjAxNTUgMTQ1LjAzMjI1LDMxMC4xMTg1IDE0NS4xMDUyNSwzMTAuMTkxNSBMMTQ5LjE3MzI1LDMxNC40MDU1IEMxNDkuMzE5MjUsMzE0LjU1MjUgMTQ5LjU1ODI1LDMxNC41NTI1IDE0OS43MDQyNSwzMTQuNDA1NSBMMTU2Ljg5NzI1LDMwNy4yMDY1IEMxNTcuMDQzMjUsMzA3LjA1OTUgMTU3LjA0MzI1LDMwNi44MTY1IDE1Ni44OTcyNSwzMDYuNjY5NSBMMTU1LjgzMzI1LDMwNS41OTQ1IEwxNTUuODMzMjUsMzA1LjU5NDUgWiI+PC9wYXRoPjwvZz48L2c+PC9nPjwvc3ZnPjwvZz48L2c+PC9zdmc+");
			background-repeat: no-repeat;
			background-size: 20px 20px;
			background-position: center;
			border: 1px solid #3475B4;
		}

			.optionbox__checkbox.active:hover {
				background-color: #3475B4;
				opacity: 0.8;
			}

	.optionbox__pricetext {
		float: right;
		margin-right: 40px;
		font-size: 16px;
	}



	.optionbox__content {
		display: none;
		padding: 0 20px 20px 45px;
		line-height: 27px;
	}

/* Fehlermeldungen
-------------------*/

	.frontend-error-message {
		background-color: #c44536;
		padding: 10px 20px;
		border-radius: 5px;
		width: 100%;
		color: #FFFFFF;
		text-align: left;
		margin-bottom: 10px;
		font-size: 14px;
	}
	.frontend-error-message * {
		color: #FFFFFF;
	}

/* Datepicker
--------------*/

	.ui-datepicker {
		background-color: #FFFFFF;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	}

	.ui-datepicker td {
		padding: 5px 10px;
	}

	.ui-datepicker td:hover {
		background-color: #efefef;
		cursor: pointer;
	}

	.ui-datepicker-header {
		position: relative;
	}

	.ui-datepicker-prev {
		float: left;
	}

	.ui-datepicker-next {
		float: right;
	}

	.ui-datepicker-trigger {
		display: none;
	}

	.ui-datepicker-prev ,
	.ui-datepicker-next {
		display: inline-block;
		padding: 8px 10px;
	}

/* category-dropdown
---------------------*/

	.category-dropdown-toggler {
		position: absolute;
		top: 22px;
		left: 200px;
		height: 20px;
		width: 20px;
		cursor: pointer;
	}

	.category-dropdown-menu {
		display: none;
		position: absolute;
		top: 55px;
		background-color: #FFFFFF;
		width: 300px;
		padding: 0;
		-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.5);
		left: 200px;
	}

	.category-dropdown-menu a {
		display: block;
		padding: 5px 10px;
		border-bottom: 1px dotted #DDDDDD;
		text-decoration: none;
	}

	.category-dropdown-menu a:hover {
		background-color: #3475B4;
		color: #FFFFFF;
	}

/* Suchfilter im linken Bereich
--------------------------------*/

	.search-filter {
		background-color: #efefef;
		margin-bottom: 20px;
		padding: 20px;
	}

	.search-filter label {
		display: block;
		font-size: 13px;
		margin-bottom: 5px;
	}

	.search-filter * {
		max-width: 100%;
	}

	.search-filter input,
	.search-filter select {
		width: 100%;
	}

/**
 * Platzhalter
 */
	.spacer-20 {
		display: block;
		height: 20px;
		line-height: 20px;
		clear: both;
	}

/**
 * Jobauflistung
 * auf einer Ergebnisliste oder in der Suche
 */
	.job-list {
		margin: 0;
		padding: 0;
	}

	.job-list li {
		display: block;
		list-style-type: none;
		margin-bottom: 20px;
		border-bottom: 1px solid #DDDDDD;
	}

	.job-list li:after {
		content: "";
		clear: both;
		display: table;
	}

	.job-list-image {
		width: 150px;
		float: left;
		margin: 0 20px 20px 0;
	}

	.job-list-content {
		padding: 0 0 0 170px;
		margin: 0;
	}

	.job-list-content h3 {
		font-size: 20px;
		margin: 0 0 15px 0;
	}

	.job-list-location {
		background-image: url('../img/icon/pin.svg');
		background-repeat: no-repeat;
		background-position: 0 2px;
		background-size: 20px 20px;
		padding-left: 30px;
		margin-bottom: 10px;
		font-weight: 200;
	}

	.job-list-details {
		line-height: 25px;
	}

/* Profil-Eigenschaften
------------------------*/

	.profile-detail-list {
		margin: 0;
		padding: 0;
	}

	.profile-detail-list li {
		display: block;
		list-style-type: none;
		margin-bottom: 10px;
	}

	.profile-detail-list label {
		display: block;
		font-size: 14px;
		margin-bottom: 3px;
		color: #666666;
	}

/* Pagination
--------------*/

	.pagination {
		margin: 0;
		padding: 0;
	}

	.pagination li {
		display: inline-block;
		list-style-type: none;
		padding: 0;
	}

	.pagination li a {
		display: inline-block;
		padding: 5px 10px 7px 10px;
		margin: 0;
		background-color: #efefef;
		color: #424242;
		border-radius: 3px;
		text-decoration: none;
		text-align: center;
		font-weight: normal;
	}

	.pagination li a:hover {
		background-color: #e2e2e2;
	}

	.pagination li a.current {
		background-color: #0C7DD8;
		color: #FFFFFF;
	}


